<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="reloj.css">
    <script type="text/javascript" src="reloj.js"></script>
</head>

<body>
    <div class="wrapper">
        <div class="decenash"></div>
        <div class="unidadesh"></div>
        <div class="separador">:</div>
        <div class="decenasm"></div>
        <div class="unidadesm"></div>
        <div class="separador2">:</div>
        <div class="decenass"></div>
        <div class="unidadess"></div>
        <div class="movimiento">
            <img src="imgs/muneco.gif">
        </div>
    </div>
    <script type="text/javascript" src="reloj.js"></script>
</body>

</html>